Subject: Belay that... -- Re: Please pull 'upstream-jgarzik' branch of wireless-2.6

From: "John W. Linville" <[email-masked]>
Date: Tue, 8 Jan 2008 20:49:57 -0500

Please don't pull yet -- I let a patch get in out of order.

I'll post a new pull request when I straighten this out...

John

On Tue, Jan 08, 2008 at 05:42:02PM -0500, John W. Linville wrote:
> On Tue, Jan 08, 2008 at 05:23:05PM -0500, John W. Linville wrote:
> > Jeff,
> > 
> > Another round of patches intended for 2.6.25...the biggest factions are
> > rt2x00 and b43 updates, as well as some Viro-isms... :-)
> > 
> > Please let me know if there are any problems!
> > 
> > John
> > 
> > P.S.  Copying Dave in case he is handling these requests...FWIW, it
> > will definitely depend on the patches already in netdev-2.6#upstream...
> 
> I left out a patch.  I have pushed it on top of the previous request.
> 
> Let me know if there are problems!
> 
> Thanks,
> 
> John
-- 
John W. Linville
[email-masked]